@charset "utf-8";







/* common styling */



.menucss { width:100%; height:46px; background:url(../images/nav_bg1.jpg) repeat-x; }



/* set up the overall width of the menu div, the font and the margins */



.menu {



font-family: arial, sans-serif; 



width:980px; 



margin:0 auto;



}



/* remove the bullets and set the margin and padding to zero for the unordered list */



.menu ul {



padding:0; 



margin:0;



list-style-type: none;



}



/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */



.menu ul li {



float:left; 



position:relative;



}



/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */



.menu ul li a, .menu ul li a:visited {



display:block; 



text-align:center; 



text-decoration:none; 



width:120px; 



height:36px; 



color:#fff; 



border:1px solid #ccc;



border-width:1px 1px 0 0;



line-height:36px; 



font-size:14px;



font-weight:bold;



}



/* make the dropdown ul invisible */



.menu ul li ul {



display: none;



}



/* specific to non IE browsers */



/* set the background and foreground color of the main menu li on hover */



.menu ul li:hover a {



color:#fff; 



background: url(../images/nav_bg2.jpg) repeat-x;



}



/* make the sub menu ul visible and position it beneath the main menu list item */



.menu ul li:hover ul {



display:block; 



position:absolute; 



top:37px; 



left:0; 



width:105px;



Z-index:100;



}



/* style the background and foreground color of the submenu links */



.menu ul li:hover ul li a {



display:block; 



background:#b20003; 



color:#fff;



font-weight:normal;



font-size:12px;



}



/* style the background and forground colors of the links on hover */



.menu ul li:hover ul li a:hover {



background:#820000; 



color:#fff;



font-weight:bold;



}























#body .inner .left .Sbox .ClassNav .NavTree ul li ul {



display: none;



}











#body .inner .left .Sbox .ClassNav .NavTree ul li:hover ul {



display:block; 



position:absolute; 



left:213px; 



top:0; 



width:135px;



Z-index:100;



}







#body .inner .left .Sbox .ClassNav .NavTree ul li:hover ul li a {



display:block; 



background:#b20003;



color:#fff;



font-weight:normal;



font-size:12px;



}











#body .inner .left .Sbox .ClassNav .NavTree ul li:hover ul li a:hover {



background:#820000; 



color:#fff;



font-weight:bold;



}



















































































/* top start*/



body,td,th {



	font-size: 14px;



}







img, div { behavior: url(/images/iepng/iepngfix.htc); }







body, div, p,img,dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {



	padding:0px;



	margin:0px;



}



.FontRed{



	color:#FF0000;}



h3{



	font-size:14px;}







li{



	list-style-type:none;}







img{border:0; 



	}



.gray{



	color:#666666;}



a{color:#333333;text-decoration:none;}



a:hover {text-decoration:underline;color:#c00108;}



a:active{text-decoration:underline;}







.LineLink a{text-decoration:underline;}



.LineLink a:hover {text-decoration:none;color:#c00108;}







.ColorLink a {color:#c00108;}



.ColorLink a:hover {color:#c00108;}







.WidthTab{



	width:10px;



	height:1px;



	float:left;}



.WidthTab2{



	width:20px;



	height:1px;



	float:left;}	



.HeightTab{



	height:10px;



	width:1px;



	overflow:hidden;}







.HeightTab2{



	height:20px;



	width:1px;



	overflow:hidden;}







p{



	line-height:180%;}







.ListDate{



	color:#666666;



	 }



body{



	font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif;



	width:100%;



}



input,textarea{



	font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif;



}



#wrapper{



	width:100%;



	margin:auto;}



#wrapper #head{



	width:100%;



	margin:0;



}







.top{



	width:100%;



	height:120px;



	font-size:12px;



	margin-top:0px;



	padding:0;



	margin:-17px auto 0 auto;;



	background:url("../images/head_bg.jpg") repeat-x left 0px;



}	



 .top .TopInfo{



	margin:0 auto;



	width:980px;



	height:24px;



	} 



.top .TopInfo .link{



	background:url("../images/top_bg2.gif") no-repeat left 0;



	text-align:center;



	line-height:23px;



	width:255px;



	float:right;



	color:#999999;



	margin:0;



	height:24px;



	}



.top .TopInfo .link a{



	color:#c00108;}	



.top .TopLogo{



	margin: auto;



	width:980px;



	padding-top:7px;



	}



.top .TopLogo .logo{



	float:left;



	height:62px;}







.top .TopLogo .tel{



	float:right;



	height:62px;



	width:200px;} 



	



.top .TopLogo .tel .telW{



	padding-left:0px;



	padding-top:5px;



	color:#999;



	



	font-size:11px;



	}	



.top .TopLogo .tel .telN{



	padding-left:0px;



	font-family:Tahoma, Geneva, sans-serif;



	font-size:24px;



	color:#F90;



	line-height:100%;}







/* navs*/



#wrapper #head #NavLink{



	width:100%;



	height:46px;



	margin:0;



	}



#wrapper #head #NavLink .NavBG{



	height:46px;



	width:100%;



	background:url("../images/nav_bg1.jpg") repeat-x left 0;



	position:absolute;



	z-index:100;}	



		



#wrapper #head #NavLink #sddm{



	width:980px;



	margin:auto;



	z-index:30}







#wrapper #head #NavLink #sddm li{



	float: left;



	font-weight:bold;}



#wrapper #head #NavLink #sddm .CurrentLi a{



	background:none;}	



#wrapper #head #NavLink #sddm li a



{	display: block;



	width: 101px;



	color: #FFF;



	text-align: center;



	padding:8px 10px;



	height:30px;



	background:url("../images/nav_bg11.jpg") no-repeat -9px 0px;



	}



#wrapper #head #NavLink #sddm li P{



	font-size:10px;



	font-weight:normal;



	color:#FFF;



	text-transform:uppercase;}



#wrapper #head #NavLink #sddm li a:hover



{	text-decoration:none;



	background:url("../images/nav_bg2.jpg") repeat-x center 0px;



}







#wrapper #head #NavLink #sddm div



{	position: absolute;



	visibility: hidden;



	background: #808080;



	padding:0px 0px;



	filter: alpha(opacity=85);



	top:36px;



	}







#wrapper #head #NavLink #sddm div a



	{	position: relative;



		padding: 0px 10px;



		text-align: center;



		background:#c00108;



		color: #FFFFFF;



		font-size:12px;



		font-weight:normal;



		text-decoration:none;



		line-height:30px;



		height:30px;



		border-bottom:1px solid #fff;}







#wrapper #head #NavLink #sddm div a:hover{



	background:url("../images/nav_bg2.jpg") repeat-x center 0px;



	color:#FFF;



	font-weight:bold;



	line-height:30px;



	border-bottom:1px solid #fff;}







	



#wrapper #body{



	width:980px;



	margin:auto;



	}



/* albumblock*/







 .albumblock{



	padding:10px 15px 30px 17px;



	float:left;



	}



 .albumblock .inner{



	width:190px;



	height:190px;



	position:relative;



	border:1px solid #FFF;



	overflow:hidden;



	



	background:#FFF url("../images/block_bg1.gif") no-repeat center bottom;



	}







.albumblock .inner img{



	border:2px solid #fff;



	width:186px;



	height:124px;	}	







 .albumblock .inner .albumtitle{



	height:30px;



	line-height:30px;



	font-size:12px;



	width:160px;



	position:relative;



	bottom:0px;



	left:0;



	color:#c00108;



	font-weight:; 



	text-align:center;



	cursor:pointer;



	margin:auto;



	}



 .albumblock .inner .albumtitle span{



	font-weight:normal;



	font-size:12px;}	







 .albumblock .inner  a:hover{



	text-decoration:none;}



 .albumblock .inner  a:visited{



	text-decoration:none;}	



	



 .albumblock .inner:hover{



	border:1px solid #c00108;}	



	







/*footer*/



#footer{



	width:100%;



	height:100%;



	padding-bottom:50px;



	font-size:12px;



	color:#191919;



	}



#footer a{



	color:#191919;}										



#footer .inner{



	margin:auto;



	width:100%;



	padding-top:10px;



	text-align:center;}



#footer .inner p{



	line-height:25px;}







#footer .inner .BottomNav{



	width:980px;



	margin:auto;



	height:30px;



	line-height:30px;



	color:#FFF;



	background:#FFF url("../images/nav_bg1.jpg") repeat-x center -5px;



}







#footer .inner .BottomNav a{



	color:#FFFFFF;



	padding:0px 10px;}











#wrapper  .t_page{



	padding:10px;



	text-align:center;



	font-size:12px;



	line-height:25px;



	



	}	



	



	#wrapper  .t_page li{ float:left;}



	



#wrapper  .t_page a{



	padding:2px 5px;



	border:1px solid #DEDEDC;



	margin:0px 3px;}	











/* date css*/		



 .header {font: 12px Arial, Tahoma !important;font-weight: bold !important;font: 11px Arial, Tahoma;font-weight: bold;color: #154BA0;background:#C2DEED;height: 25px;padding-left: 10px;



}



 .header td {padding-left: 10px;}



 .header a {color: #154BA0;}



 .header input {background:none;vertical-align: middle;height: 16px;}



 .category {font: 12px Arial, Tahoma !important;font: 11px Arial, Tahoma;color: #92A05A;height:20px;background-color: #FFFFD9;}



 .category td {border-bottom: 1px solid #DEDEB8;}



 .expire, .expire a:link, .expire a:visited {color: #999999;}



 .default, .default a:link, .default a:visited {color: #000000;}



 .checked, .checked a:link, .checked a:visited {color: #FF0000;}



 .today, .today a:link, .today a:visited {color: #00BB00;}



 #calendar_year {display: none;line-height: 130%;background: #FFFFFF;position: absolute;z-index: 10;}



 #calendar_year .col {float: left;background: #FFFFFF;margin-left: 1px;border: 1px solid #86B9D6;padding: 4px;}



 #calendar_month {display: none;background: #FFFFFF;line-height: 130%;border: 1px solid #86B9D6;padding: 4px;position: absolute;z-index: 11;}



 #year,#month{padding:0 10px;background:#fff;}	











/* SearchBar */







.SearchBar {



	padding:10px 10px 0px 13px;



}







.SearchBar #search-text {



	width: 140px;



	padding:0px 5px;



	border: 1px solid #c00108;



	margin:0px;



	color:#999999;



	height:23px;



	line-height:23px;



	font-size:12px;



}







.SearchBar #search-submit {



	border:none;



	background: #c00108;



	font-size:12px;



	color: #FFFFFF;



	height:25px;



	margin:0px;	



	cursor:pointer;



	padding:0 5px;



	line-height:25px;



}







/* search content */



#search_content .searchtip{



	line-height:25px;



	font-size:14px;



	font-weight:bold;



	padding-left:10px;



	BORDER-bottom: #023848 1px solid;



	padding-top:10px;



}







#search_content .result_list{



	padding:10px 10px;



	width:100%;}



	



#search_content .result_list dt{



	font-size:14px;



	font-weight:bold;



	padding-top:10px;



	line-height:25px;



	font-family:Microsoft Yahei;}	







#search_content .result_list dd{



	padding:0 0 5px 0;



	margin:0px;



	line-height:20px;



	}	







#search_content .result_list .line {



	BORDER-bottom: #E9E8E8 1px dashed;}	







#search_content .result_list .line a{



	padding-right:20px;}







#search_content .result_list .line a:hover{



	text-decoration:none;}			



	



#search_content .search_welcome{



	line-height:25px;



	text-align:center;



	}



#search_content .search_welcome p{



	text-align:center;}		



#search_content .result_page{



	text-align:center;



	font-size:13px;



	padding:10px;}







#search_content .result_page span{



	font-size:12px;



	font-family:arial;



	padding:0 5px;



	}	







#dark_footer .box_240px_left {



	width:143px;



	padding-right: 42px;



	padding-top: 0px;



	background-image: none;



	padding-bottom:0px;



	float:left;



}



#dark_footer .box_240px_left h2{



	font-size:14px;



	border-bottom:1px dotted #999;



	color:#FFF;



	padding-bottom:10px;}



#dark_footer .box_240px_left li{



	line-height:250%;



	font-size:12px;}



#dark_footer .box_240px_middle {



	padding: 0px 42px;



	background-image: none;



}



#dark_footer .box_240px_right {



	padding-left: 42px;



	padding-top: 0px;



	background-image: none;



}



#dark_footer_wrap {



	background-color:#c00108;



	overflow: hidden;



	padding:20px 0px;



}



#dark_footer {



	width: 940px;



	margin: 0 auto;



	padding-top: 20px;



	padding-bottom: 20px;



	overflow: hidden;



	color#FFF;



}



#light_footer_wrapper {



	font-size:12px;



	padding:10px;



	height:100px;



	



}



.box_240px_right li {



	display: inline;



}



#dark_footer li a{



	color:#FFF;}











/*backtotop*/



.backToTop {



 display: none;



 width: 50px;



 height:50px;



 line-height: 1.2;



 background:url("../images/back_top.png") left top;;



 color: #fff;



 font-size: 12px;



 text-align: center;



 position: fixed;



 _position: absolute;



 right: 10px;



 bottom: 100px;



 _bottom: "auto";



 cursor: pointer;



 opacity: .6;



 filter: Alpha(opacity=60);



}











/* open div*/



#popupMask {



	display:none;



	position:absolute;



	top:0;



	left:0;



	width:100%;



	height:100%;



	z-index:9990;



	background-color:#000;



	-moz-opacity: 0.7;



	opacity:0.70;



	filter: alpha(opacity=70);



}



#popupContainer {



	position: absolute;



	z-index: 9991;



	top: 0px;



	left: 0px;



	display:none;



	padding: 0px;



	}



#popupInner {



	border: 3px solid #c00108;



	background-color: #FFFFFF;



	}



#popupFrame {



	margin: 0px;



	width: 100%;



	height: 100%;



	position: relative;



	z-index: 9;



}



#popupTitleBar {



	background:url("../images/box_bg1.jpg") repeat-x left top;



	color: #c00108;



	font-weight: bold;



	height: 1.3em;



	padding: 5px;



	z-index: 9992;



	text-align:center;



}



#popupTitle {



	float:left;



	font-size: 1.1em;



}



#popupControls {



	float: right;



	cursor: pointer;



	cursor: hand;



}



#popupControls a span {



	display: block;



	height: 15px;



	width: 15px;



	text-indent: -9000px;



	background: url('../images/close.gif') no-repeat;



}











/* clearfix */



.clearfix:after{



	content:" ";



	display:block;



	visibility:hidden;



	height:0;



	clear:both;



}



.clearfix {



	clear:both;



}



.clearbox {



	clear:both; 



	width:996px; 



	margin:0 auto; 



	height:0; 



	overflow:hidden;}



.clear { 



	height:1%; 



	overflow:hidden; }



	



















#cshareF, #csPanel { line-height:14px; font-family:1em/normal Helvetica,Calibri,Tahoma,Arial,,sans-serif; }



.cs-xb1 { margin-left:5px; background:#0f0; }



.cs-xb2 { margin-left:3px; border-width:0 2px; }



.cs-xb3 { margin-left:2px; }



.cs-xb4 { height:2px; margin-left:1px; }



.cs-xb1, .cs-xb2, .cs-xb3 { height:1px; }



.cs-xb2, .cs-xb3, .cs-xb4 { background:#0f0; }



.cs-xb1, .cs-xb2, .cs-xb3, .cs-xb4 { display:block; overflow:hidden; font-size:0; }



#csPanel { width:137px; padding:6px; border-radius:5px; background:url(http://static.bshare.cn/frame/images/background-opaque-dark.png) repeat; }



.csTitle { padding:0 8px; border-bottom:1px solid #e8e8e8; color:#666; background:#f2f2f2; text-align:left; }



#csLogoLink { float:left; width:121px; margin:3px 0; background:#fff; overflow:hidden; }



.csLogo, .csLogoSel { float:left; width:111px; height:auto; padding:2px 4px; margin:2px 0; text-align:left; white-space:nowrap; overflow:hidden; }



.csLogo { background:#fff; border:1px solid #fff; }



.csLogoSel { background:#f1f1f1; border:1px solid #ddd; }



.csLogo a, .csLogoSel a { display:block; height:16px; line-height:16px; padding:0 0 0 24px; text-decoration:none; float:left; overflow:hidden; }



.csLogo a { border:none; color:#666; }



.csLogoSel a { border:none; color:#000; }







div.bsClear{clear:both;height:0;line-height:0;font-size:0;overflow:hidden;}



 /*分页样式*/

ul.black2{padding:7px; margin:6px; text-align:center; margin-top:20px;}

ul.black2 li{ display:inline;}

ul.black2 A{border:1px #393939 solid; padding:5px 8px; margin:5px; color:#393939;}

ul.black2 A:hover{border:1px #393939 solid; color:#fff; background:#393939; text-decoration:none;}

.thisclass{font-weight:bold;}

